.category-actions-block__stocks{
    padding-left: 35px;
    padding-bottom: 29px;
    border-left: 1px solid #d5d5d5;
}
@media (max-width: 992px) {
    .category-actions-block__stocks{
        border-left: none;
        padding-left: 0;
    }
    .category-actions-block__stocks .category-toppaging{
        display: none;
    }
}